name = "Cucumber Library"
filename = "Cucumber-1.12.2-1.1.3.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "8be30f1977cd9df566dfbae2977793335e576591"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2645867
project-id = 272335
